libzypp 17.38.15

ztui::ansi::Color::Comp::[struct].__unnamed0__ Struct Reference

## Public Attributes
Color::Attr | attr
Color::Fg | fg
Color::Bg | bg
std::uint8_t | _f

## Detailed Description

Definition at line 458 of file ansi.h.

## Member Data Documentation

## ◆ attr

Color::Attr ztui::ansi::Color::Comp::[struct].__unnamed0__ attr

## ◆ fg

Color::Fg ztui::ansi::Color::Comp::[struct].__unnamed0__ fg

## ◆ bg

Color::Bg ztui::ansi::Color::Comp::[struct].__unnamed0__ bg

## ◆ _f

std::uint8_t ztui::ansi::Color::Comp::[struct].__unnamed0__ _f

The documentation for this struct was generated from the following files: